<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.xml/1">
<module_version install_time="1236023037728" last="true" origin="installer" specification_version="1.13.21">
<file crc="1489830022" name="config/Modules/org-netbeans-api-xml.xml"/>
<file crc="2723904628" name="modules/org-netbeans-api-xml.jar"/>
</module_version>
</module>
